name = "ClienThings"
filename = "ClienThings 2.1.0 (1.21-1.21.1).jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/zaVwh7an/versions/8fsTqGFr/ClienThings%202.1.0%20%281.21-1.21.1%29.jar"
hash-format = "sha512"
hash = "4319d784c451f8ac2f0153445e0c253a95f5703b3d466b65946ac0c3aaf6aed7fe02ec152a89cef0c388f84b345d16df86bcc098485c293b2b194610c68f6dea"

[update]
[update.modrinth]
mod-id = "zaVwh7an"
version = "8fsTqGFr"
